/* BFN is 011119eaz-011112043 Version 2.0 */

/* This is a simple one color douple border */
/* NOTE: YOU MUST USE A BORDER WIDTH !!!!! */

/*
.smallimage1_011119 {
    border-style:double;
}
*/

/* This is a double border with multiple colors */
/*
.smallimage1_011119 {
    padding:1px;
    border:1px solid #021a40;
    background-color:#ff0;
    border-width:5px;
}
*/
hr { border-style:dotted;
 border-width:1px;
border-color: #8CCBCB;
}
/* The below are for MY testing only for items 1 - 3, you will need to change them */

/* Image 1 */
.smallimage1_011119 {

}

.largeimage1_011119 {

}

/* Image 2 */
.smallimage2_011119 {
 

}

.largeimage2_011119 {

}


/* Image 3 */
.smallimage3_011119 {

}

.largeimage3_011119 {
 
}

/* Add the CSS classes for the remainder of your images here */

/* Image 4 */
.smallimage4_011119 {
}

.largeimage4_011119 {
}

/* Image 5 */
.smallimage5_011119 {
}

.largeimage5_011119 {
}

/* Image 6 */
.smallimage6_011119 {
}

.largeimage6_011119 {
}

/* Image 7 */
.smallimage7_011119 {
}

.largeimage7_011119 {
}

/* Image 8 */
.smallimage8_011119 {
}

.largeimage8_011119 {
}

/* Image 9 */
.smallimage9_011119 {
}

.largeimage9_011119 {
}

/* Image 10 */
.smallimage10_011119 {
}

.largeimage10_011119 {
}

/* Image 11 */
.smallimage11_011119 {
}

.largeimage11_011119 {
}

/* Image 12 */
.smallimage12_011119 {
}

.largeimage12_011119 {
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* THIS IS THE AREA FOR THE POPUP CENTERED LARGE IMAGE CSS */

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* THIS IS THE AREA FOR THE TABS CSS */

/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}